Subject: Re: ?
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 5 Oct 2006 11:32:59 -0400

Doris,
Ok, so you probably did get the NM min wage law.  That was the only thing that I think needed to be translated.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, October 05, 2006 11:25 AM
  Subject: Re: ?

  I am sure I got it, I am working on #4 now. the next one is New Mexico.
  I will try to have 4, 5 and 6 done by Sunday. I sent you 3 documents yesterday. 
                                                           Have a good day,
                                                                         Doris

  -----Original Message-----
  From: [email-masked]
  To: [email-masked]
  Sent: Wed, 4 Oct 2006 5:07 PM
  Subject: ?

  Doris,
  Did I give you New Mexico min wage order yet?  Let me know.
  Thanks,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

------------------------------------------------------------------------------
  Check out the new AOL. Most comprehensive set of free safety and security tools, free access to millions of high-quality videos from across the web, free AOL Mail and more.